<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin
   name="Hyades JSR-047 Logging"
   id="org.eclipse.hyades.logging.java14"
   version="3.0.0"
   provider-name="Eclipse.org">

   <requires>
      <import plugin="org.eclipse.hyades.logging.core"/>
   </requires>

   <runtime>
      <library name="hl14.jar"/>
   </runtime>

</plugin>
